---
name: Rodrigo Tomonari
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior
  Backend Engineer</a>, Manage:Import and Integrate
reports_to: martin-w
picture: rodrigotomonari.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin: rodrigotomonarimuino
gitlab: rodrigo.tomonari
departments:
- Engineering Function
- Development Department
- Dev Section
- Manage:Import and Integrate BE Team
projects:
  gitlab:
  - maintainer backend
specialty: 'Manage: Integrate'
expertise:
story: |
  Rodrigo is a software engineer that loves to code, solve problems and helping
  other people. In his spare time, Rodrigo enjoys spending time with friends,
  playing games, watching TV and doing outside activities.

